<template>
  <v-row align="center" justify="space-around">
    <v-col cols="12" md="4">
      <v-card class="mx-auto text-center">
        <h3 class="text--primary mx-auto text-center pt-6 pb-8">
          بسته ی استاندارد
        </h3>
        <v-img
          v-scrollAnime
          class="mx-auto text-center"
          max-width="300"
          :src="require('../../assets/images/product/plan2.svg')"
          :srcset="require('../../assets/images/product/plan2.svg')"
          :lazy-src="require('../../assets/images/product/plan2.svg')"
        >
        </v-img>

        <v-card-subtitle class="text-h4"> ۸ میلیون تومان </v-card-subtitle>

        <v-card-text class="text--primary pr-4 pl-4">
          <div>
            سامانه‌ای است که تمامی امکانات لازم برای یک سایت خبری کوچک تا یک سایت
            خبرگزاری بزرگ را فراهم می‌کند. از طریق آن خبرنگاران، عکاسان و دبیران
            سرویس‌های مختلف می‌توانند محتواهای گوناگون را شامل متن، عکس، ویدیو و… را
            در سایت با سطوح دسترسی متنوع را بارگذاری و منتشر کنند
          </div>
        </v-card-text>

        <v-card-actions class="d-flex align-center justify-center pb-4">
          <v-btn large dark :to="localePath('contact')" color="orange" text>
            {{ $t('call') }}
          </v-btn>
        </v-card-actions>
      </v-card>
    </v-col>
    <!-- 2 -->
    <v-col cols="12" md="4">
      <v-card class="mx-auto text-center" color="blue" min-height="600">
        <h3 class="text--white white--text mx-auto text-center pt-6 pb-8">
          بسته ی بیزینس
        </h3>
        <v-img
          v-scrollAnime
          class="mx-auto text-center"
          max-width="300"
          :src="require('../../assets/images/product/plan1.svg')"
          :srcset="require('../../assets/images/product/plan1.svg')"
          :lazy-src="require('../../assets/images/product/plan1.svg')"
        >
        </v-img>

        <v-card-subtitle class="text-h4 white--text">
          ۲۰ میلیون تومان
        </v-card-subtitle>

        <v-card-text class="white--text pr-4 pl-4">
          <div>
            سامانه‌ای است که تمامی امکانات لازم برای یک سایت خبری کوچک تا یک سایت
            خبرگزاری بزرگ را فراهم می‌کند. از طریق آن خبرنگاران، عکاسان و دبیران
            سرویس‌های مختلف می‌توانند محتواهای گوناگون را شامل متن، عکس، ویدیو و… را
            در سایت با سطوح دسترسی متنوع را بارگذاری و منتشر کنند سرویس‌های مختلف
            می‌توانند محتواهای گوناگون را شامل متن، عکس، ویدیو و… را در سایت با سطوح
            دسترسی متنوع را بارگذاری و منتشر کنند در سایت با سطوح دسترسی متنوع را
            کنند
          </div>
        </v-card-text>

        <v-card-actions class="d-flex align-center justify-center pb-4">
          <v-btn large dark :to="localePath('contact')" color="orange">
            {{ $t('call') }}
          </v-btn>
        </v-card-actions>
      </v-card>
    </v-col>
    <v-col cols="12" md="4">
      <v-card class="mx-auto text-center">
        <h3 class="text--primary mx-auto text-center pt-6 pb-8">
          بسته ی انترپرایز
        </h3>
        <v-img
          v-scrollAnime
          class="mx-auto text-center"
          max-width="300"
          :src="require('../../assets/images/product/plan3.svg')"
          :srcset="require('../../assets/images/product/plan3.svg')"
          :lazy-src="require('../../assets/images/product/plan3.svg')"
        >
        </v-img>

        <v-card-subtitle class="text-h4"> ۳۰ میلیون تومان </v-card-subtitle>

        <v-card-text class="text--primary pr-4 pl-4">
          <div>
            سامانه‌ای است که تمامی امکانات لازم برای یک سایت خبری کوچک تا یک سایت
            خبرگزاری بزرگ را فراهم می‌کند. از طریق آن خبرنگاران، عکاسان و دبیران
            سرویس‌های مختلف می‌توانند محتواهای گوناگون را شامل متن، عکس، ویدیو و… را
            در سایت با سطوح دسترسی متنوع را بارگذاری و منتشر کنند
          </div>
        </v-card-text>

        <v-card-actions class="d-flex align-center justify-center pb-4">
          <v-btn large dark :to="localePath('contact')" color="orange" text>
            {{ $t('call') }}
          </v-btn>
        </v-card-actions>
      </v-card>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'ChoosePlan',
  data() {
    return {};
  },
};
</script>
